@charset "gb2312";
/*--Global --*/
.width_c{width:1200px; padding:0px; margin:0px auto;}

/*--Header--*/
.welcome{color:#666; height:35px; line-height:35px; border-bottom:1px solid #e8e8e8; background:#FFF}
.welcome a{color:#666;}
.language a{margin-left:10px;}
.language a img{padding-right:5px;}

.white{background:#fff}
.logo{padding:30px 0;}
.tel{background:url(../images/icon_tel.png) left no-repeat; margin-top:40px; color:#666; float:right; padding-left:55px;}
.tel span{font-size:32px; color:#c09159; font-family:'impact'; display:block; margin-top:3px;}

/*--Nav--*/
.nav{background:url(../images/nav.jpg); height:56px;}
.nav ul{width:1200px; margin:0 auto;}
.nav ul li {float:left; text-align:center; position:relative; background:url(../images/nav_r.jpg) right no-repeat}
.nav ul li.last{background:none}
.nav ul li a {color:#fff; font-size:14px; font-family:'Microsoft Yahei'; width:133px;  display:block; height:56px; line-height:56px;}
.nav ul li a:hover,.nav ul li a.hover{background:url(../images/nav_hover.jpg)}

/*--Flexslider--*/
.flexslider{position:relative;width:100%;height:500px; margin:0 auto;overflow:hidden;zoom:1; text-align:center;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1; }
.flexslider .slides li{height:500px;}
.flexslider .slides li a{display:block; width:100%; height:500px;}
.flexslider .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center }  
.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:200px;text-align:center;}
.flex-control-nav li{margin:0 5px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dot.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer; display:none}
.flex-control-paging li a.flex-active{background-position:0 0;}

.flexslider2{position:relative;width:100%;height:320px; margin:0 auto;overflow:hidden;zoom:1; text-align:center; background:#FFF;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider2 .slides{zoom:1; }
.flexslider2 .slides li{height:320px;}
.flexslider2 .slides li a{display:block; width:100%; height:320px;}
.flexslider2 .shadow{ width:100%; position:relative; bottom:60px; left:0px; z-index:10; height:60px; line-height: 60px; background:rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block; font-size:20px; color:#F7E6CB; text-align:center } 
.flexslider2:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider2:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}


/*--mainbody--*/
.in_keyword{height:55px; line-height:50px; background:url(../images/search_bg.png);}
.in_keyword p{float:left; color:#333}
.in_keyword p a{padding-right:10px; color:#666}
.in_keyword .search{ width:226px; height:36px; margin-top:7px; float:right; background:url(../images/search.png);}
.in_keyword .search input{vertical-align:middle}
.in_keyword .search .inp{width:190px; height:30px; border:0px; background:none; line-height:30px; color:#666; font-size:12px; font-family:'Î¢ÈíÑÅºÚ'; text-indent:12px; float:left; margin-top:3px;}
.in_keyword .search .sub{width:36px; height:36px; border:0px; background:none; font-size:0px; cursor:pointer; float:right;}

.in_product{padding:40px 0;}
.in_title{background:url(../images/title_bg.png) center no-repeat; text-align:center}
.in_title h4{font-size:24px; color:#000;}
.in_title h4 strong{color:#d2a169}
.in_title span{display:block; line-height:50px;}
.in_title a{background:url(../images/title_more.png); width:27px; height:27px; display:inline-block;}
.in_product .product_tab_h{height:38px; overflow:hidden; margin-top:30px;}
.in_product .product_tab_h li{height:36px;line-height:36px; float:left; overflow:hidden; cursor:pointer;outline: none; color:#333; margin-right:10px; font-size:14px; position:relative; padding-left:30px; padding-right:15px; border:1px solid #e8e8e8; background:url(../images/product_li_01.png) no-repeat; background-position:14px 15px;}
.in_product .product_tab_h .vary{background:url(../images/product_li_02.png) no-repeat; color:#d2a169; background-position:14px 15px;}
.in_product .product_tab_h a.more{background:url(../images/more.png) right no-repeat; padding-right:20px; float:right; margin-right:10px; font-size:14px;}
.in_product .product_tab_c{display:none; height:289px; overflow:hidden; margin-top:25px;}
.in_product .product_tab_c li{width:240px; height:240px; border:1px solid #e5e5e5; padding:10px; margin-right:16px; float:left;}
.in_product .product_tab_c li img{width:240px; height:192px;}
.in_product .product_tab_c li a.dask{line-height:40px; height:40px; overflow:hidden; display:block; margin-top:10px; text-align:center; font-size:14px; color:#666}

.in_case{background:#187abc; padding:40px 0;}
.in_case .in_title{background:url(../images/title_bg_white.png) center no-repeat;}
.in_case .in_title h4{font-size:24px; color:#fff;}
.in_case .in_title span{color:#fff;}
.in_case .in_title a{background:url(../images/title_more_white.png);}
.in_case ul{padding-top:30px;}
.in_case ul li{width:240px; height:430px; float:left;}
.in_case ul li img{width:240px; height:240px;}
.in_case ul li a{display:block;}
.in_case ul li .case_title{background:#f5f5f5; height:170px; padding:10px;}
.in_case ul li .case_title h4{background:url(../images/case_title_01.png); width:72px; height:29px; margin:0 auto; text-align:center; line-height:29px; font-size:24px; margin-top:40px;}
.in_case ul li .case_title strong{display:block; font-size:14px; line-height:50px; text-align:center; font-weight:normal;}
.in_case ul li .case_title span{display:none}
.in_case ul li a:hover .case_title{background:#daa76d; margin-top:-50px; position:relative; height:220px; color:#fff;}
.in_case ul li a:hover .case_title h4{background:url(../images/case_title_02.png); margin-top:30px;}
.in_case ul li a:hover .case_title span{ display:block; color:#fff; line-height:22px; height:88px; overflow:hidden}
.in_case ul li.second .case_title{background:#fff;}

.in_reason{background:url(../images/reason.jpg) center no-repeat; height:1429px;}


.in_about{background:#f0f0f0; padding:40px 0;}
.in_about .about_con{height:318px; overflow:hidden; padding-top:30px;}
.in_about .about_con img{width:486px; height:318px; float:left;}
.in_about .about_con .about_con_r{width:680px; height:318px; float:right; position:relative}
.in_about .about_con .about_con_r strong{font-size:18px; display:block; color:#000; line-height:42px;}
.in_about .about_con .about_con_r .text{font-size:14px; line-height:28px; display:block; margin-top:10px; height:196px; overflow:hidden}
.in_about .about_con .about_con_r a.detail{width:120px; height:32px; background:#daa76d; display:block; text-align:center; color:#fff; font-size:14px; line-height:32px; position:absolute; left:0px; bottom:20px;}

.in_contact{padding:40px 0;}
.in_contact .contact_con{background:url(../images/contact_bg.jpg) center no-repeat; margin-top:30px; height:500px; position:relative;}
.in_contact .contact_con .text{color:#f89e09; position:absolute; left:150px; top:120px; line-height:32px; font-size:14px;}
.in_contact .contact_con .map{position:absolute; right:128px; top:118px;}

.rightbody{width:945px; float:right;}
.location{height:50px; border-bottom:1px solid #e8e8e8; line-height:50px; background:url(../images/icon_home.png) left no-repeat; padding-left:30px; }
.content{padding:15px 0;}

.aside{width:219px; float:left; margin-top:20px;}
.aside h4{font-size:16px; color:#343434; height:35px; line-height:35px; padding-left:22px; background:#e9e9e9;}
.aside ul{margin-left:22px; padding:10px 0;}
.aside ul li a{display:block; font-size:14px; padding-left:20px;line-height:40px; background:url(../images/product_li_01.png) left no-repeat; padding-left:20px;}
.aside .left_news{margin:15px 10px 15px 15px;}
.aside .left_news a{border-bottom:1px dashed #ccc; line-height:42px; height:42px; overflow:hidden; display:block; background:url(../images/product_li_01.png) no-repeat; background-position:7px 17px; padding-left:24px; }
.aside .left_product{padding:15px 0;}
.aside .left_product p{text-align:center;}
.aside .left_product p img{width:180px; height:118px; border:1px solid #e5e5e5; padding:3px;}
.aside .left_product p a.dask{line-height:38px; height:38px; overflow:hidden; display:block}

.news li{border-bottom:1px dashed #e8e8e8; height:45px; line-height:45px; overflow:hidden; font-size:14px;}
.news li a{background:url(../images/product_li_01.png) left no-repeat; padding-left:22px;}
.news li span{float:right;}


.product li{width:284px; margin-right:28px; text-align:center; float:left; height:298px; margin-top:10px;}
.product li.last{margin-right:0px;}
.product li img{width:284px; height:210px;}
.product li a.dask{font-size:14px; line-height:40px; text-align:center; display:block}
.product li a.detail{display:inline-block; background:url(../images/icon_product_s.jpg); width:107px; height:34px;}
.product li a.advisory{display:inline-block; background:url(../images/icon_product_m.jpg); width:107px; height:34px; margin-left:6px;}

.case li{float:left; text-align:center;  margin-right:21px;}
.case li div{vertical-align:middle; width:210px; height:210px; border:5px solid #eee; text-align:center; display: table; table-layout:fixed;}
.case li img{width:expression(this.width > 215 ? 215: true); max-width:210px; _height:210px; max-height:210px; *margin-top:expression((215 - this.height )/2); /*¼æÈÝIE7*/}
.case span a{display:block; line-height:40px; font-size:14px;}
.case li.last{margin-right:0px;}
.table_cell{display: table-cell;text-align: center;vertical-align: middle; width:210px;}


/*--Footer--*/
.footer{background:#187abc; color:#fff; padding:20px 0; text-align:center}
.footer a{color:#fff;}

.in_links{background:#f0f0f0; height:48px; overflow:hidden; line-height:48px;}
.in_links strong{font-size:14px;}
.in_links a{margin-right:10px;}

/*--Guestbook--*/
.myform{ font-family:'Î¢ÈíÑÅºÚ'; font-size:13px; padding-top:10px;}
.myform table tr{height:40px;}
.myform .greeninput{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .input{border:1px solid #ddd;height:24px; line-height:24px; background:#fff;}
.myform .greenarea{border:1px solid #ddd; background:#fff; width:430px; height:106px;}
.myform .button{background:#cd9d66; color:#fff;cursor:pointer; border:0px; padding:0 10px; font-family:'Î¢ÈíÑÅºÚ'; line-height:28px;}
.myform textarea{margin:0px; padding:0px;}


/*--Details--*/
.topicTitle{font-size:22px; color:#333; font-weight:bold; text-align:center; padding:10px 0 10px 0;}
.posttime{margin:10px 0; text-align:center; border-top:1px dashed #eaeaea; border-bottom:1px dashed #eaeaea; padding:5px 0}
.posttime span{color:#F00}
.pres{background:#f6f6f6;color:#333;border-top:2px solid #fff;display:block;height:36px;line-height:36px;padding:0 10px;}
.pres a{color:#333}
.yaoimg{vertical-align:middle; width:expression(this.width > 600 ? 600: true); max-width:600px;}
#articlecontent{padding:10px;}
#articlecontent img{vertical-align:middle; width:expression(this.width > 660 ? 660: true); max-width:660px;}

.list{ border-bottom:1px solid #eee; height:45px; line-height:45px; margin-bottom:20px;}
.list li{float:left; font-size:16px;}
.list li a{display:block; padding:0 16px; line-height:45px;}
.list li a:hover,.list li a.hover{border-top:3px solid #ce1824; border-bottom:1px solid #fff; line-height:40px; height:42px; border-left:1px solid #eee; border-right:1px solid #eee; padding:0 15px;}


#qq_service{position:fixed; top:120px; right:0px; width:150px; z-index:9999; background:url(../images/service.jpg) top scroll #246cd8 repeat-x; padding-bottom:10px; color:#fff;}
#qq_service ul{width:116px; margin:0 auto; padding-top:180px;}
#qq_service ul li{background:url(../images/icon_qq.png); height:21px; line-height:21px; padding-left:36px; margin-bottom:12px;}
#qq_service ul li a{color:#666}
#qq_service span{background:url(../images/icon_tel2.png) top left no-repeat; padding-top:40px; margin:20px 0px 15px 15px; font-size:16px; color:#fff; display:block;}
#qq_service .closed{position:absolute; top:2px; right:0px;}
#qq_service .closed span{width:20px; height:20px; display:block; cursor:pointer; background:none; padding:0px; margin:0px;}